[deskTop]
chs=斐膘袤醱辦豎源宒(&D)
en=Create a Desktop Shortcut(&D)
tw=創建桌面快捷方式(&D)

[shortCut]
chs=氝樓辦豎源宒:
en=Add Shortcuts:
tw=添加快捷方式:


[msgDelReg]
chs=蠟岆瘁猁刉壺蛁聊陓洘?
en=Whether delete registration information?
tw=您是否要刪除注冊信息？

[msgUninstall]
chs=蠟岆瘁猁迠婥眕ヶ腔假蚾最唗?
en=Whether uninstall the previous installation program?
tw=您是否要卸載以前的安裝程序?